# Generated by Django 2.2.5 on 2020-02-14 05:34

from django.db import migrations
import jsonfield.fields


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0009_auto_20200214_0337'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='facturamodel',
            name='CiudadOrigen',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='CiudadRecep',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='CmnaOrigen',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='CmnaRecep',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='CodRef',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='CodRef2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='CodRef3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='CodRef4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='CodRef5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='Contacto',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='DescuentoMonto',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='DescuentoMonto2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='DescuentoMonto3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='DescuentoMonto4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='DescuentoMonto5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='DescuentoPct',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='DescuentoPct2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='DescuentoPct3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='DescuentoPct4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='DescuentoPct5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='DirOrigen',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='DirRecep',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='FchEmis',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='FchRef',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='FchRef2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='FchRef3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='FchRef4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='FchRef5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='FchVenc',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='Folio',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='FolioRef',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='FolioRef2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='FolioRef3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='FolioRef4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='FolioRef5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='GiroEmis',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='GiroRecep',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='GlosaDR',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='GlosaDR2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='GlosaDR3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='GlosaDR4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='GlosaDR5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='IVA',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='MntExe',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='MntNeto',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='MntTotal',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='MontoItem',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='MontoItem2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='MontoItem3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='MontoItem4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='MontoItem5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NmbItem',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NmbItem2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NmbItem3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NmbItem4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NmbItem5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinDR',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinDR2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinDR3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinDR4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinDR5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinDet',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinDet2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinDet3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinDet4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinDet5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinRef',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinRef2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinRef3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinRef4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='NroLinRef5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='PrcItem',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='PrcItem2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='PrcItem3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='PrcItem4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='PrcItem5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='QtyItem',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='QtyItem2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='QtyItem3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='QtyItem4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='QtyItem5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RUTEmisor',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RUTRecep',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RazonRef',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RazonRef2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RazonRef3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RazonRef4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RazonRef5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RecargoMonto',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RecargoMonto2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RecargoMonto3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RecargoMonto4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RecargoMonto5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RecargoPct',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RecargoPct2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RecargoPct3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RecargoPct4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RecargoPct5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RznSoc',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='RznSocRecep',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TasaIVA',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TipoDTE',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoCodigo',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoCodigo2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoCodigo3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoCodigo4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoCodigo5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoDocRef',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoDocRef2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoDocRef3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoDocRef4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoDocRef5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoMov',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoMov2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoMov3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoMov4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoMov5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoValor',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoValor2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoValor3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoValor4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='TpoValor5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='ValorDR',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='ValorDR2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='ValorDR3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='ValorDR4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='ValorDR5',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='VlrCodigo',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='VlrCodigo2',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='VlrCodigo3',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='VlrCodigo4',
        ),
        migrations.RemoveField(
            model_name='facturamodel',
            name='VlrCodigo5',
        ),
        migrations.AddField(
            model_name='facturamodel',
            name='listFactura',
            field=jsonfield.fields.JSONField(null=True),
        ),
    ]
